.landing {
  overflow: hidden;
  scroll-behavior: smooth;
  max-width: 1920px;
  margin: 0 auto;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
  padding: 0;
  margin: 0;
}

.landing img {
  max-width: 100%;
}

:root {
  --l-color-black: #1b1b1b;
  --l-color-white: #ffffff;
  --l-color-light: #c5c3c6;
  --l-color-back-gray: #4e5155;
  --l-color-light-blue: #4d76c9;
  --l-color-back-blue: #022773;
  --l-color-blue: #003ab1;
  --l-color-red: #ce0f14;
}
.landing .container::after,
.landing .container::before {
  display: none;
}

.landing {
  margin-bottom: 50px;
}

.landing .br-375,
.landing .br-768 {
  display: none;
}

@media (max-width: 991px) {
  .landing .br-768 {
    display: block;
  }

  .landing .br-1920 {
    display: none;
  }
}

@media (max-width: 680px) {
  .landing .br-375 {
    display: block;
  }

  .landing .br-768 {
    display: none;
  }
}

/* basic */

.landing .first-section {
  background: url(../img/first-section-bg-1920.png) center no-repeat;
  height: 1218px;
  background-size: cover;
  padding-top: 120px;
  margin-bottom: 150px;
  border-radius: 0 0 300px 300px;
}

.landing .first-section__steker {
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
  line-height: 1em;
  max-width: 173px;
  width: 100%;
  color: #ffffff;
  padding: 4px 18px;
  background: linear-gradient(
    92.28deg,
    #e5165c 1.91%,
    #f1977c 56.04%,
    rgba(241, 151, 124, 0) 78.71%
  );
  border-radius: 50px;
  margin-bottom: 50px;
  display: inline-block;
}

.landing .first-section__title {
  font-weight: 500;
  font-size: 60px;
  line-height: 1em;
  color: #1b1b1b;
  margin-bottom: 20px;
  max-width: 750px;
}

.landing .first-section__description {
  font-size: 30px;
  line-height: 1.2em;
  max-width: 860px;
  color: #4e5155;
  margin-bottom: 60px;
}

.landing .first-section__btn {
  max-width: 229px;
  width: 100%;
  background: #5a189a;
  border-radius: 5px;
  height: 40px;
  color: #ffffff;
  display: grid;
  place-items: center;
  min-height: auto;
  font-weight: 700;
  font-size: 16px;
  flex-shrink: 0;
}

@media (max-width: 991px) {
  .landing .first-section {
    background: url(../img/first-section-bg-768.png) center no-repeat;
    background-size: cover;
    height: 1070px;
    padding: 60px 0 40px;
    margin-bottom: 100px;
    border-radius: 0 0 100px 100px;
  }

  .landing .first-section .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    height: 100%;
  }

  .landing .first-section__steker {
    margin-bottom: 40px;
    text-align: left;
    margin-left: 40px;
    max-width: 200px;
  }

  .landing .first-section__title {
    font-size: 35px;
    margin-bottom: 16px;
    max-width: 580px;
  }

  .landing .first-section__description {
    font-size: 22px;
    max-width: 540px;
    margin-bottom: 0;
    height: 100%;
  }

  .landing .first-section__btn {
    max-width: 273px;
    height: 50px;
    flex-shrink: 0;
  }
}

@media (max-width: 680px) {
  .landing .first-section {
    background: url(../img/first-section-bg-375.png?v=3) center no-repeat;
    height: 698px;
    padding: 30px 0;
    margin-bottom: 60px;
    border-radius: 0 0 50px 50px;
    background-size: cover;
  }

  .landing .first-section__steker {
    font-size: 16px;
    max-width: 150px;
    margin-bottom: 15px;
    padding: 3px 22px;
  }

  .landing .first-section__title {
    font-size: 28px;
    max-width: 520px;
    max-width: 345px;
    margin-bottom: 10px;
  }

  .landing .first-section__description {
    font-size: 18px;
    max-width: 330px;
  }

  .landing .first-section__btn {
    max-width: 224px;
    height: 45px;
    font-size: 18px;
  }
}

/* End first-section */

.landing .second-section__items {
  display: grid;
  grid-template-columns: minmax(auto, 475px) minmax(auto, auto);
  grid-template-rows: repeat(2, 300px);
  gap: 30px;
}

.landing .second-section__item {
  padding: 50px;
  border-radius: 20px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.landing .second-section__item__title {
  max-width: 100%;
  color: var(--l-color-black);
  font-weight: 500;
  font-size: 30px;
  line-height: 1.1em;
  margin-bottom: 15px;
  max-width: 370px;
}

.landing .second-section__item__decs {
  font-size: 16px;
  line-height: 110%;
  color: var(--l-color-back-gray);
  height: 100%;
}

.landing .second-section__item:nth-child(3) .second-section__item__decs {
  height: auto;
  max-width: 281px;
  width: 100%;
  margin-bottom: 32px;
}

.landing .second-section__item:nth-child(1) {
  grid-row: 1/-1;
  background: url(../img/second-section-one-1920.png?v2) center no-repeat;
  background-size: cover;
}

.landing .second-section__item:nth-child(2) {
  background: url(../img/second-section-two-1920.png?v2) center no-repeat;
  background-size: cover;
  position: relative;
}

.landing .second-section__item:nth-child(3) {
  background: url(../img/second-section-three-1920.png?v2) center no-repeat;
  background-size: cover;
  justify-content: center;
}

.landing .second-section__item:nth-child(3) .second-section__item__title {
  max-width: 281px;
  width: 100%;
}

.landing .second-section__item:nth-child(3) {
  align-items: flex-end;
}

.landing .second-section__item:nth-child(3) {
  position: relative;
}

.landing .second-section__item:nth-child(3) svg {
  position: absolute;
  right: 60px;
  bottom: 60px;
}

.landing .second-section__item svg {
  transition: ease-in-out 0.3s;
  flex-shrink: 0;
}

.landing .second-section__item:hover svg {
  transform: translateY(8px);
}

.landing .second-section__item:hover circle {
  fill: #313131;
}

@media (max-width: 991px) {
  .landing .second-section__items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 374px 278px;
    gap: 30px;
  }

  .landing .second-section__item {
    padding: 30px;
    border-radius: 20px;
  }

  .landing .second-section__item__title {
    font-size: 30px;
    max-width: 300px;
    margin-bottom: 10px;
  }

  .landing .second-section__item__decs {
    font-size: 18px;
  }

  .landing .second-section__item:nth-child(3) {
    align-items: flex-start;
    justify-content: unset;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__decs {
    max-width: 299px;
    margin-bottom: 27px;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__title {
    max-width: 299px;
  }

  .landing .second-section__item:nth-child(3) svg {
    position: absolute;
    right: 30px;
    bottom: 30px;
  }

  .landing .second-section__item:nth-child(1) .second-section__item__title {
    max-width: 261px;
  }

  .landing .second-section__item svg {
    width: 40px;
    height: 40px;
  }

  .landing .second-section__item:nth-child(1) {
    grid-row: auto;
    background: url(../img/second-section-one-768.png?v2) center no-repeat;
    background-size: cover;
  }

  .landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-768.png) center no-repeat;
    background-size: cover;
    justify-content: space-between;
  }

  .landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-768.png) center no-repeat;
    background-size: cover;
    grid-column: 1/-1;
    justify-content: center;
    align-items: flex-end;
  }

  .landing .second-section__item:nth-child(2) .second-section__item__title {
    display: flex;
    align-items: center;
  }
}

@media (max-width: 680px) {
  .landing .second-section__items {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 269px);
    gap: 20px;
  }

  .landing .second-section__item__decs {
    font-size: 16px;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__decs {
    height: 100%;
    max-width: 170px;
  }

  .landing .second-section__item:nth-child(1) .second-section__item__title br {
    display: none;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__title {
    max-width: 290px;
  }

  .landing .second-section__item .second-section__item__title {
    font-size: 20px;
    max-width: 170px;
  }

  .landing .second-section__item:nth-child(1) .second-section__item__title {
    max-width: 160px;
  }

  .landing .second-section__item:nth-child(1) {
    background: url(../img/second-section-one-375.png?v2) center no-repeat;
    background-size: cover;
  }

  .landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-375.png) center no-repeat;
    background-size: cover;
    grid-row: 2;
    grid-column: auto;
    align-items: flex-start;
    justify-content: space-between;
  }

  .landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-375.png) center no-repeat;
    background-size: cover;
    grid-row: 3;
    align-items: flex-start;
  }

  .landing .second-section__item:nth-child(2) .second-section__item__title {
    max-width: 140px;
    padding-right: 0;
    padding-bottom: 0;
  }

  .landing .second-section__item:nth-child(3) svg {
    position: unset;
  }
}

/* second-section end */

.landing .third-section {
  position: relative;
  margin-bottom: 150px;
  background-image: url(../img/third-section-bg-1920.png?v3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 1172px;
  border-radius: 0 0 300px 300px;
  padding-top: 110px;
}

.landing .third-section__title {
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
  font-size: 80px;
  line-height: 80px;
  font-weight: 500;
  color: #5a189a;
}

@media (max-width: 991px) {
  .landing .third-section {
    margin-bottom: 100px;
    background-image: url(../img/third-section-bg-768.png?v2);
    height: 1123px;
    border-radius: 0 0 100px 100px;
    padding-top: 63px;
  }

  .landing .third-section__title {
    max-width: 690px;
    font-size: 70px;
    line-height: 70px;
  }
}
@media (max-width: 680px) {
  .landing .third-section {
    margin-bottom: 100px;
    background-image: url(../img/third-section-bg-375.png?v2);
    height: 943px;
    border-radius: 0 0 50px 50px;
    padding-top: 32px;
  }

  .landing .third-section__title {
    max-width: 282px;
    font-size: 50px;
    line-height: 50px;
  }
}
@media (max-width: 450px) {
  .landing .third-section {
    height: 643px;
  }
}

/* End third-section */

.landing .fourth-section__colomn-two {
  display: grid;
  grid-template-columns: minmax(auto, 600px) minmax(auto, 570px);
  margin-bottom: 65px;
}
.landing .fourth-section__title {
  font-size: 60px;
  font-weight: 500;
  color: var(--l-color-black);
}

.landing .fourth-section__title span {
  color: #5a189a;
  font-style: italic;
  display: inline-block;
}

.landing .fourth-section__description {
  font-size: 22px;
  color: var(--l-color-black);
  max-width: 700px;
  margin-top: 22px;
  line-height: 26.4px;
}

.landing .fourth-section__colomn-three {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 33px;
}

.landing .fourth-section__block {
  position: relative;
  overflow: hidden;
}

.landing .fourth-section__block-desc {
  font-size: 16px;
  line-height: 19px;
  color: var(--l-color-black);
  backdrop-filter: blur(10px);
  height: 118px;
  background: #ffffff79;
  position: absolute;
  z-index: 1;
  bottom: 30px;
  left: 30px;
  right: 30px;
  border-radius: 20px;
  padding: 16px 29px;
  max-width: 366px;
  display: flex;
  align-items: center;
}

.landing .fourth-section__block-desc span {
  display: contents;
  font-weight: 500;
}

.landing .fourth-section__block-left {
  border-radius: 50px 200px 50px 50px;
}

.landing .fourth-section__block-left .fourth-section__block-desc {
  max-width: 307px;
}

.landing .fourth-section__block-center {
  border-radius: 300px 300px 50px 50px;
}

.landing .fourth-section__block-right {
  border-radius: 200px 50px 50px 50px;
}

.landing .fourth-section__block-right .fourth-section__block-desc {
  max-width: 297px;
}

@media (max-width: 991px) {
  .landing .fourth-section {
    margin-bottom: 100px;
  }

  .landing .fourth-section__colomn-two {
    grid-template-columns: 1fr;
    margin-bottom: 46px;
  }

  .landing .fourth-section__block-center {
    border-radius: 500px 500px 50px 50px;
  }

  .landing .fourth-section__title {
    font-size: 70px;
    margin-bottom: 30px;
    line-height: 77px;
  }

  .landing .fourth-section__title span {
    color: #5a189a;
    font-style: italic;
    display: inline-block;
  }

  .landing .fourth-section__description {
    max-width: 560px;
    margin-top: 0;
  }

  .landing .fourth-section__colomn-three {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .landing .fourth-section__block-desc {
    bottom: 40px;
  }
}

@media (max-width: 680px) {
  .landing .fourth-section {
    margin-bottom: 80px;
  }

  .landing .fourth-section__colomn-two {
    grid-template-columns: 1fr;
    margin-bottom: 46px;
  }

  .landing .fourth-section__title {
    font-size: 40px;
    margin-bottom: 30px;
    line-height: 44px;
  }

  .landing .fourth-section__title span {
    color: #5a189a;
    font-style: italic;
    display: inline-block;
  }

  .landing .fourth-section__description {
    max-width: 560px;
    margin-top: 0;
    font-size: 18px;
    line-height: 21.6px;
  }

  .landing .fourth-section__colomn-three {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .landing .fourth-section__block-desc {
    left: 19px;
    bottom: 19px;
    right: 19px;
  }

  .landing .fourth-section__block-left {
    border-radius: 20px 80px 20px 20px;
  }

  .landing .fourth-section__block-center {
    border-radius: 500px 500px 50px 50px;
  }

  .landing .fourth-section__block-right {
    border-radius: 80px 20px 20px 20px;
  }

  .landing .fourth-section__block-right .fourth-section__block-desc {
    height: 93px;
  }
}

/* End fourth-section */

.landing .eighth-section {
  background-image: url(../img/eighth-section-bg-1920.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 200px;
  border-radius: 0px 0 300px 300px;
  overflow: hidden;
  height: 1510px;
  margin-bottom: 150px;
  text-align: center;
}
.landing .eighth-section__title {
  font-size: 80px;
  line-height: 80px;
  font-weight: 500;
  color: var(--l-color-black);
  max-width: 700px;
  margin: 0 auto 30px;
}

.landing .eighth-section__description {
  font-size: 22px;
  line-height: 26.4px;
  max-width: 650px;
  color: var(--l-color-black);
  margin: 0 auto;
}

@media (max-width: 991px) {
  .landing .eighth-section {
    background-image: url(../img/eighth-section-bg-768.png?v3);
    padding-top: 52px;
    border-radius: 0px 0 80px 80px;
    height: 933px;
    margin-bottom: 100px;
  }
  .landing .eighth-section__title {
    font-size: 60px;
    line-height: 60px;
    color: var(--l-color-black);
    max-width: 540px;
    margin: 0 auto 20px;
  }

  .landing .eighth-section__description {
    max-width: 450px;
  }
}

@media (max-width: 680px) {
  .landing .eighth-section {
    background-image: url(../img/eighth-section-bg-375.png?v3);
    padding-top: 0;
    border-radius: 0px 0 50px 50px;
    height: 566px;
    margin-bottom: 80px;
  }
  .landing .eighth-section__title {
    font-size: 39px;
    line-height: 39px;
    max-width: 345px;
  }

  .landing .eighth-section__description {
    font-size: 18px;
    max-width: 345px;
    line-height: 21.6px;
  }
  .landing .eighth-section__description span {
    display: inline-block;
  }
}

/* End eighth-section */

.landing .nineth-section .container {
  margin-bottom: 80px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  grid-template-rows: 622px;
}

.landing .block-nineth-section {
  border-radius: 100px;
  padding: 100px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.landing .block-nineth-section-one {
  background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
  background-size: cover;
}

.landing .block-nineth-section-two {
  background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
  background-size: cover;
}

.landing .block-nineth-section__title {
  font-weight: 500;
  font-size: 40px;
  line-height: 1.1em;
  color: #ffffff;
  margin-bottom: 20px;
}

.landing .block-nineth-section__description {
  margin: 0;
  font-size: 22px;
  line-height: 1.2em;
  color: #c5c3c6;
}

@media (max-width: 991px) {
  .landing .nineth-section .container {
    margin-bottom: 40px;
    grid-template-columns: 1fr;
    gap: 40px;
    grid-template-rows: repeat(2, 560px);
  }

  .landing .block-nineth-section {
    border-radius: 50px;
    padding: 70px 60px;
  }

  .landing .block-nineth-section-one {
    background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
    background-size: cover;
  }

  .landing .block-nineth-section-two {
    background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
    background-size: cover;
  }

  .landing .block-nineth-section__description {
    font-size: 18px;
    max-width: 490px;
  }
}

@media (max-width: 680px) {
  .landing .nineth-section .container {
    margin-bottom: 20px;
    gap: 20px;
    grid-template-rows: 330px 442px;
  }

  .landing .block-nineth-section {
    padding: 40px 15px 40px 40px;
  }

  .landing .block-nineth-section-one {
    background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
    background-size: cover;
  }

  .landing .block-nineth-section-two {
    background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
    background-size: cover;
  }

  .landing .block-nineth-section__title {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .landing .block-nineth-section__description {
    font-size: 16px;
    max-width: 490px;
  }
}

/* End nineth-section */

.landing .tenth-section .container {
  position: relative;
  margin-bottom: 160px;
}

.landing .tenth-section__text {
  position: absolute;
  width: 100%;
  padding-top: 70px;
}

.landing .tenth-section__title {
  font-weight: 500;
  font-size: 80px;
  line-height: 1em;
  text-align: center;
  color: #ffffff;
  margin-bottom: 20px;
}

.landing .tenth-section__desc {
  font-weight: 500;
  font-size: 40px;
  line-height: 1.2em;
  text-align: center;
  color: #ffffff;
  margin: 0;
}

.landing .tenth-section__img {
  border-radius: 100px;
}

@media (max-width: 991px) {
  .landing .tenth-section .container {
    margin-bottom: 100px;
  }

  .landing .tenth-section__text {
    padding-top: 30px;
    margin: 0 -39px;
  }

  .landing .tenth-section__title {
    font-size: 50px;
    margin-bottom: 8px;
  }

  .landing .tenth-section__desc {
    font-size: 28px;
  }

  .landing .tenth-section__img {
    border-radius: 50px;
  }
}

@media (max-width: 680px) {
  .landing .tenth-section .container {
    margin-bottom: 80px;
  }

  .landing .tenth-section__text {
    padding-top: 20px;
    margin: 0 -15px;
  }

  .landing .tenth-section__title {
    font-size: 24px;
    margin-bottom: 4px;
  }

  .landing .tenth-section__desc {
    font-size: 16px;
  }

  .landing .tenth-section__img {
    min-height: 273px;
    object-fit: cover;
  }
}

/* End tenth-section */

.landing .eleventh-section_header {
  display: grid;
  grid-template-columns: minmax(auto, 501px) minmax(auto, 570px);
  justify-content: space-between;
  margin-bottom: 100px;
}

.landing .eleventh-section_header__title {
  color: var(--l-color-black);
  font-size: 70px;
  line-height: 70px;
  font-weight: 500;
  max-width: 471px;
}
.landing .eleventh-section_header__description {
  margin-top: 22px;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
  max-width: 650px;
}

.landing .eleventh-section_blocks {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.landing .eleventh-section_block {
  position: relative;
  border-radius: 50px;
  overflow: hidden;
}
.landing .eleventh-section_block span {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50px 0px 50px 0px;
  max-width: 275px;
  height: 66px;
  display: grid;
  place-items: center;
  font-family: TT Norms Pro;
  font-size: 22px;
  font-weight: 500;
  line-height: 36px;
  width: 100%;
  color: #ffffff;
  background: #5a189a;
}

@media (max-width: 991px) {
  .landing .eleventh-section {
    margin-bottom: 100px;
  }

  .landing .eleventh-section_header {
    grid-template-columns: auto;
    gap: 20px;
    margin-bottom: 22px;
  }

  .landing .eleventh-section_header__title {
    font-size: 60px;
    line-height: 66px;
    max-width: 404px;
  }
  .landing .eleventh-section_header__description {
    margin-top: 0;
    max-width: 570px;
  }

  .landing .eleventh-section_blocks {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }

  .landing .eleventh-section_block {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
  }

  .landing .eleventh-section_block-last {
    grid-column: 1/-1;
  }

  .landing .eleventh-section_block span {
    bottom: 0;
    top: unset;
    border-radius: 20px 20px 0px 20px;
    max-width: 210px;
    width: 100%;
    height: 50px;
    font-size: 22px;
    line-height: 26.4px;
    width: 100%;
  }
}

@media (max-width: 680px) {
  .landing .eleventh-section {
    margin-bottom: 85px;
  }

  .landing .eleventh-section_header {
    margin-bottom: 34px;
  }

  .landing .eleventh-section_header__title {
    font-size: 40px;
    line-height: 44px;
    max-width: 269px;
  }
  .landing .eleventh-section_header__description {
    max-width: 345px;
    font-size: 18px;
  }

  .landing .eleventh-section_blocks {
    grid-template-columns: auto;
    grid-template-rows: repeat(3, 250px);
    gap: 20px;
  }
  .landing .eleventh-section_blocks img {
    object-fit: fill;
    min-height: 100%;
  }
  .landing .eleventh-section_block-last {
    grid-column: auto;
  }

  .landing .eleventh-section_block span {
    max-width: 183px;
    width: 100%;
    height: 40px;
    font-size: 20px;
    line-height: 24px;
  }
}
/* End eleventh-section */

.landing .twelfth-section {
  background-image: url(../img/twelfth-section-bg-1920.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 1271px;
  padding-top: 292px;
  border-radius: 0px 0px 200px 200px;
  position: relative;
  z-index: 1;
}

.landing .twelfth-section__title {
  font-size: 70px;
  font-weight: 500;
  line-height: 70px;
  max-width: 550px;
  margin-bottom: 30px;
  color: var(--l-color-black);
}

.landing .twelfth-section__title span {
  font-style: italic;
  color: #5a189a;
}

.landing .twelfth-section__description {
  font-size: 22px;
  line-height: 26px;
  max-width: 620px;
}

.landing .twelfth-section__description span {
  font-weight: 500;
  color: #2c2c2c;
}

@media (max-width: 991px) {
  .landing .twelfth-section {
    background-image: url(../img/twelfth-section-bg-768.png);
    height: 1147px;
    padding-top: 0;
    border-radius: 0px 0px 100px 100px;
  }
}

@media (max-width: 680px) {
  .landing .twelfth-section {
    background-image: url(../img/twelfth-section-bg-375.png);
    height: 790px;
    border-radius: 0px 0px 50px 50px;
  }

  .landing .twelfth-section__title {
    font-size: 40px;
    line-height: 44px;
    max-width: 345px;
    margin-bottom: 20px;
  }

  .landing .twelfth-section__title span {
    font-style: italic;
    color: #5a189a;
  }

  .landing .twelfth-section__description {
    font-size: 18px;
    line-height: 21.6px;
    max-width: 345px;
  }

  .landing .twelfth-section__description span {
    color: #2c2c2c;
  }
}

/* End twelfth-section */

.landing .fourteenth-section {
  background-image: url(../img/fourteenth-section-bg-1920.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 1270px;
  border-radius: 0 0 200px 200px;
  padding-top: 348px;
  margin-top: -195px;
}

.landing .fourteenth-section__text {
  max-width: 550px;
  margin-left: auto;
}

.landing .fourteenth-section__title {
  font-size: 70px;
  font-weight: 500;
  line-height: 70px;
  color: #2c2c2c;
  margin-bottom: 30px;
}

.landing .fourteenth-section__description {
  font-size: 22px;
  line-height: 26px;
  color: #4e5155;
  margin-bottom: 40px;
  max-width: 525px;
}

.landing .fourteenth-section__list {
  padding: 0;
  display: grid;
  gap: 20px;
}

.landing .fourteenth-section__list .list__item {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #4e5155;
  font-size: 22px;
  line-height: 26px;
}

.landing .fourteenth-section__list .list__item::before {
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #5a189a;
}

@media (max-width: 991px) {
  .landing .fourteenth-section {
    background-image: url(../img/fourteenth-section-bg-768.png);
    height: 1331px;
    border-radius: 0 0 100px 100px;
    padding-top: 272px;
    margin-top: -185px;
  }

  .landing .fourteenth-section__text {
    max-width: 510px;
    margin-left: 0;
  }

  .landing .fourteenth-section__title {
    margin-bottom: 20px;
  }
}

@media (max-width: 680px) {
  .landing .fourteenth-section {
    background-image: url(../img/fourteenth-section-bg-375.png);
    height: 844px;
    border-radius: 0 0 50px 50px;
    padding-top: 95px;
    margin-top: -50px;
  }

  .landing .fourteenth-section__text {
    max-width: 510px;
    margin-left: 0;
  }

  .landing .fourteenth-section__title {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 44px;
  }

  .landing .fourteenth-section__description {
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 19.2px;
  }

  .landing .fourteenth-section__list .list__item {
    font-size: 16px;
    line-height: 19.17px;
  }

  .landing .fourteenth-section__list .list__item-three {
    grid-row: 1;
  }
}

/* END fourteenth-section */

.landing .fifteenth-section {
  padding: 150px 0 193px;
  border-radius: 0 0 200px 200px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  background: #ffffff;
}

.landing .fifteenth-section .container {
  display: grid;
  justify-content: space-between;
  gap: 0 40px;
  grid-template-columns: minmax(auto, 470px) minmax(auto, 670px);
}

.landing .fifteenth-section__img-one {
  grid-row: 1/6;
  border-radius: 1000px;
}

.landing .fifteenth-section__img-two {
  width: 100%;
  grid-row: 5;
  border-radius: 500px;
}

.landing .fifteenth-section__title {
  font-weight: 500;
  font-size: 80px;
  line-height: 1em;
  margin-bottom: 30px;
  color: #1b1b1b;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.landing .fifteenth-section__sub-title {
  font-weight: 500;
  font-size: 80px;
  line-height: 1em;
  color: #5a189a;
  display: inline-block;
}

.landing .fifteenth-section__desc {
  font-size: 22px;
  line-height: 120%;
  color: #2c2c2c;
  margin-bottom: 40px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 991px) {
  .landing .fifteenth-section {
    padding: 123px 0 139px;
    border-radius: 0 0 100px 100px;
  }

  .landing .fifteenth-section .container {
    grid-template-columns: repeat(2, 1fr);
    gap: 0 30px;
  }

  .landing .fifteenth-section__img-one {
    align-self: flex-end;
    width: 100%;
    border-radius: 500px;
    max-height: 506px;
    object-fit: cover;
    grid-row: 1/5;
  }

  .landing .fifteenth-section__img-two {
    grid-row: auto;
    border-radius: 300px;
    min-height: 226px;
    object-fit: cover;
    align-self: end;
    grid-row: 4;
  }

  .landing .fifteenth-section__title {
    font-size: 40px;
    margin-bottom: 0;
    max-width: 490px;
    margin-left: auto;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 28px;
    line-height: 40px;
  }

  .landing .fifteenth-section__sub-title {
    font-size: 40px;
    margin: 0;
    display: block;
    padding-left: 0;
    margin-left: 0;
  }

  .landing .fifteenth-section__desc {
    padding-top: 0px;
    font-size: 16px;
    line-height: 19.2px;
    max-width: 600px;
    margin: 0 auto 6px;
    margin-left: 0;
    padding-left: 0;
  }
}

@media (max-width: 680px) {
  .landing .fifteenth-section {
    padding: 79px 0 71px;
    background: none;
  }

  .landing .fifteenth-section .container {
    grid-template-columns: 1fr;
  }

  .landing .fifteenth-section__img-one {
    border-radius: 1000px;
    grid-row: 6;
    max-height: 528px;
  }

  .landing .fifteenth-section__img-two {
    margin-bottom: 40px;
    min-height: 226px;
  }

  .landing .fifteenth-section__title {
    font-size: 40px;
    margin-bottom: 20px;
    grid-column: auto;
  }

  .landing .fifteenth-section__sub-title {
    font-size: 40px;
    margin: 0;
  }

  .landing .fifteenth-section__desc {
    font-size: 16px;
    max-width: 320px;
    margin: 0 auto 40px;
    padding: 0;
    margin-left: 0;
  }
}

/* End fifteenth-section */

.landing .sixteenth-section {
  background-image: url(../img/sixteenth-section-bg-1290.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 0px 0px 200px 200px;
  height: 1115px;
  padding-top: 135px;
  margin-bottom: 150px;
  position: relative;
  z-index: 0;
  margin-top: -186px;
  padding-top: 309px;
}
.landing .sixteenth-section img {
  display: none;
}
.landing .sixteenth-section__title {
  font-weight: 500;
  font-size: 60px;
  line-height: 1em;
  color: #1b1b1b;
  max-width: 580px;
  margin-bottom: 20px;
}

.landing .sixteenth-section__description {
  max-width: 530px;
  font-size: 20px;
  line-height: 1.2em;
  color: #2c2c2c;
  margin-bottom: 65px;
}

.landing .sixteenth-section__column {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 53px 93px;
  max-width: 350px;
}

.landing .item--sixteenth-section__icon {
  background: #5a189a;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  margin: 0 auto 20px;
  font-weight: 500;
  font-size: 22px;
  line-height: 1.2em;
}

.landing .item--sixteenth-section__text {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2em;
  text-align: center;
  color: #2c2c2c;
}

@media (max-width: 991px) {
  .landing .sixteenth-section {
    background-image: url(../img/sixteenth-section-bg-768.png);
    border-radius: 0px 0px 100px 100px;
    height: 959px;
    margin-top: -120px;
    padding-top: 179px;
    margin-bottom: 100px;
  }

  .landing .sixteenth-section__title {
    font-size: 50px;
    max-width: 460px;
    margin-bottom: 30px;
  }

  .landing .sixteenth-section__description {
    max-width: 420px;
    font-size: 18px;
    margin-bottom: 62px;
  }

  .landing .sixteenth-section__column {
    gap: 47px 75px;
    max-width: 330px;
  }

  .landing .item--sixteenth-section__icon {
    margin: 0 auto 15px;
  }

  .landing .item--sixteenth-section__text {
    font-size: 16px;
  }
}

@media (max-width: 680px) {
  .landing .sixteenth-section {
    background: none;
    border-radius: 0px;
    height: auto;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 80px;
  }

  .landing .sixteenth-section img {
    display: block;
    border-radius: 50px;
  }

  .landing .sixteenth-section__title {
    font-size: 35px;
    max-width: 330px;
    margin-bottom: 20px;
    line-height: 42px;
  }

  .landing .sixteenth-section__description {
    max-width: 365px;
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 19.2px;
  }

  .landing .sixteenth-section__column {
    gap: 30px 38px;
    max-width: 450px;
    margin-bottom: 40px;
  }

  .landing .item--sixteenth-section__icon {
    height: 80px;
    width: 80px;
    padding: 18px;
    margin: 0 auto 12px;
  }

  .landing .item--sixteenth-section__icon svg {
    height: 100%;
    width: auto;
  }

  .landing .item--sixteenth-section__text {
    font-size: 16px;
  }
}

/* End sixteenth-section */

.landing .seventh-section__blocks {
  background: url(../img/seventh-section-bg-1920.png?v2) center no-repeat;
  background-size: cover;
  height: 421px;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 100px;
  margin-bottom: 150px;
}

.landing .seventh-section__title {
  font-weight: 500;
  font-size: 48px;
  line-height: 1.2em;
  color: #1b1b1b;
  margin-bottom: 20px;
}

.landing .seventh-section__description {
  font-size: 20px;
  line-height: 120%;
  color: #2c2c2c;
  max-width: 470px;
  margin-bottom: 40px;
}

.landing .seventh-section__btn {
  display: grid;
  max-width: 229px;
  width: 100%;
  height: 40px;
  place-items: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.1em;
  color: #ffffff;
  background: #5a189a;
  border-radius: 5px;
  cursor: pointer;
}

@media (max-width: 991px) {
  .landing .seventh-section__blocks {
    background: url(../img/seventh-section-bg-768.png?v3) center no-repeat;
    background-size: cover;
    height: 816px;
    padding: 70px 80px;
    justify-content: unset;
    margin-bottom: 120px;
  }

  .landing .seventh-section__title {
    font-size: 30px;
    max-width: 390px;
  }

  .landing .seventh-section__description {
    font-size: 18px;
    max-width: 430px;
    margin-bottom: 30px;
  }
}

@media (max-width: 680px) {
  .landing .seventh-section__blocks {
    height: 626px;
    padding: 40px 25px 35px 35px;
    margin-bottom: 80px;
  }

  .landing .seventh-section__title {
    font-size: 24px;
    margin-bottom: 16px;
    max-width: 370px;
  }

  .landing .seventh-section__description {
    font-size: 16px;
    max-width: 370px;
    margin-bottom: 40px;
  }
}

@media (max-width: 480px) {
  .landing .seventh-section__blocks {
    background: url(../img/seventh-section-bg-375.png?v3) center bottom
      no-repeat;
    background-size: cover;
  }
}

/* End seventh-section */
.landing .fifteenth_section {
  padding-bottom: 100px;
}

.landing .fifteenth_section .blocks {
  display: grid;
  grid-template-columns: 517px 575px;
  justify-content: space-between;
  gap: 35px;
}

.landing .fifteenth_section .blocks .title {
  font-weight: 500;
  font-size: 30px;
  line-height: 1.2em;
  color: #2c2c2c;
  width: 100%;
  grid-row: 1/3;
}

.landing .fifteenth_section .blocks .item {
  max-width: 575px;
  width: 100%;
  display: flex;
  flex-shrink: 0;
  gap: 13px;
}

.landing .fifteenth_section .blocks .item svg {
  flex-shrink: 0;
}

.landing .fifteenth_section .blocks .item .item_title {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2em;
  color: #2c2c2c;
  margin-bottom: 10px;
}

.landing .fifteenth_section .blocks .item .item_description {
  font-size: 18px;
  line-height: 1.2em;
  color: #2c2c2c;
}

.landing .fifteenth_section .blocks .item .item_description.two {
  max-width: 400px;
}

@media (max-width: 1500px) {
  .landing .fifteenth_section .blocks .item {
    max-width: 445px;
  }

  .landing .fifteenth_section .blocks .title .br-1920 {
    display: none;
  }
}

@media (max-width: 991px) {
  .landing .fifteenth_section {
    margin: 0;
  }

  .landing .fifteenth_section .blocks {
    flex-direction: column;
    display: flex;
    align-items: unset;
    gap: 0px;
  }

  .landing .fifteenth_section .blocks .item .item_description {
    font-size: 22px;
  }

  .landing .fifteenth_section .blocks .item svg {
    width: 90px;
    height: 90px;
  }

  .landing .fifteenth_section .blocks .item {
    align-items: center;
    margin-bottom: 36px;
    gap: 30px;
    max-width: 570px;
  }

  .landing .fifteenth_section .blocks .item:last-child {
    margin: 0;
  }

  .landing .fifteenth_section .blocks .title {
    max-width: 500px;
    margin-bottom: 40px;
  }

  .landing .fifteenth_section .blocks .item .item_text {
    margin-left: 0;
    margin-top: 16px;
  }

  .landing .fifteenth_section .blocks .item .item_description br {
    display: none;
  }

  .landing .fifteenth_section .blocks .item .item_description.one {
    max-width: 420px;
  }
}

@media (max-width: 680px) {
  .landing .fifteenth_section {
    padding-bottom: 100px;
  }

  .landing .fifteenth_section .blocks {
    text-align: center;
    justify-content: center;
  }

  .landing .fifteenth_section .blocks .item {
    flex-direction: column;
    margin-bottom: 40px;
    gap: 16px;
  }

  .landing .fifteenth_section .blocks .item .item_description {
    max-width: 350px;
    font-size: 18px;
  }

  .landing .fifteenth_section .blocks .item .item_text {
    margin: 0;
  }

  .landing .fifteenth_section .blocks .title {
    font-size: 30px;
    max-width: 318px;
    margin: 0 auto 30px;
  }
}
